Anuncios Google

UnOficial New Popsloader

Plug-insCustom Firmware Plussrcen

v4i

Les acercamos en una noticia separada, el Popsloader NO-Oficial de parte de Popsdeco, ya que el proyecto está muy activo, se actualiza muy a menudo y contiene muchas mejoras respecto al New Popsloader Original del Team PRO, aunque está basado en este ultimo.

Autor: Popsdeco.

Tutorial ejecución de Plugins a través de la Stick en Custom Firmware (Lectura recomendable).

Funciona en los siguientes Custom Firmwares:

  • 6.39 ME, PRO y Updates.
  • 6.60 ME, PRO y Updates.
  • 6.61 ME, PRO y Updates

Si tienes un Custom Firmware que no salga en la lista, no dudes en probarlo y comentar si funcionó o no, gustosamente se añadirá a la noticia.

Características.

  • Está basado en el popsloader v3 del Team PRO.
  • Muestra el ID del juego al cargarse la lista de Pops.
  • Soporta pops desde 3.02 hasta 6.60.
  • Funciona en los nuevos Custom Firmware 6.XX ME y PRO.
  • No necesita Popsbridge (Usarios de Custom Firmware ME).
  • Proyecto muy activo.

Uso:

  • 1.-Descargamos los Modulos del Popsloader y extraemos el contenido del RAR en la Raiz de la memoria del PSP. (Si ya los descargaste anteriormente, puedes omitir este paso).
  • 2.- Descargamos la Ultima versión del Unoficial Popsloader.
  • 3.- Extraemos el contenido del RAR en la raiz de nuestra Memory Stick, si nos pide sobreescribir, lo hacemos.
  • 4.- Agregamos la linea de Funcionamiento al archivo "POPS.TXT", dentro de la carpeta Seplugins:
    • ms0:/seplugins/popsloader/popsloader.prx 1   (Para PSP "normal")
    • ef0:/seplugins/popsloader/popsloader.prx 1     (Para PSP GO!)
  • 5.- Reiniciamos la PSP, o reiniciamos VSH (en caso de Low Custom Firmwares).
  • 6.- Iniciamos un juego de PSX, la primera vez que lo ejecutemos, nos pedirá seleccionar un Pops de la lista. Si mas adelante quieres cambiar de Pops, debes mantener el gatillo R mientras ejecutamos el juego de PSX desde el XMB.

 

Última Versión de UnOficial New Popsloader.

Mejoras Versión v4i.

  • Compatible con el Custom firmware 6.61 ME y PRO (y todos sus Updates).
  • No se ha incluido el pops 6.61, ya que tiene la misma compatibilidad que el pops 6.60.
  • Corregido un error en el modulo popcorn.

Descargar UnOficial Popsloader v4i (Sólo Usuarios Registrados).

Descargar UnOficial Popsloader v4i (Sólo Usuarios Registrados y Programadores)



 

Versiones Anteriores

Mejoras Versión v4g.

19-04-2012
  • Corregido error en fallo sobre el Pad Analógico en el CFW ME (Gracias a Neur0n).

Descarga UnOficial Popsloader v4g Custom Firmware Plus en (Sólo Usuarios Registrados).


Mejoras Versión v4f.

02-09-2011
  • Mejoras pequeñas.
  • Recompilado con Nuevo codigo Fuente.

Descarga UnOficial Popsloader v4f Custom Firmware Plus en (Sólo Usuarios Registrados).

Descarga UnOficial Popsloader v4f (Sólo Usuarios Registrados y Programadores).


Mejoras Versión v4e.

  • Recompilados todos los modulos usando -02.
  • Arreglado error al suspender la PSP en pops 3.7X.

Descarga UnOficial Popsloader v4e Custom Firmware Plus en (Sólo Usuarios Registrados).

Descarga UnOficial Popsloader v4e (Sólo Usuarios Registrados y Programadores).


UnOficial Popsloader v4b alpha 3.

19-08-2011

Mejoras:

  • Compatible con el Custom Firmware 6.60 ME y PRO (y todos sus Updates).
  • Soporta el pops del 6.60.
  • Se ha suprimido el parche sceLoaderCore.
  • Se ha corregido un error con sctrlSetStartModuleExtra.

Video Demostrativo en 6.60 ME.

Descarga UnOficial Popsloader v4b Alpha 3 (Sólo Usuarios Registrados).


UnOficial Popsloader v4

23-07-2011

Mejoras:

  • Compatible con Custom Firmware PRO y ME.
  • Ya no necesita el popsbridge para funcionar en Custom Firmware ME (Neur0n).
  • Corregidos errores varios.

*Captura de la ultima Version no oficial.

Descarga UnOficial Popsloader v4 (Sólo Usuarios Registrados).






UnOficial Popsloader V3c

22-07-2011

Mejoras:

  • Soporta multiples configuraciones.
  • Ahora muestra el ID del juego al cargar la lista de pops.
  • Muchas mejoras varias.

Descarga UnOficial Popsloader v3c (Sólo Usuarios Registrados).

PopsBridge v3 para Popsloader v3c.

Mejoras:

  • Corregido error al cargar juegos de PSX (Ya no necesitas seleccionar la configuracion siempre).
  • Aumentada compatibilidad con popsloader V3c.

Uso:

1.- Descargamos e instalamos el New Popsloader del Team PRO, disponible en la descarga anterior.
2.- Descargamos y extraemos el contenido de la descarga en la raíz de la memoria de nuestra PSP.
3.- Agregamos las dos lineas necesarias a nuestro POPS.TXT:

  • ms0:/seplugins/pops_bridge.prx 1
  • ms0:/seplugins/popsloader/popsloader.prx 1

4.- Ejecutamos un juego de PSX, mientras salga la imagen de carga, mantenemos presionado el Gatillo R para seleccionar el pops necesario.

Descarga Popsbridge v3 (Sólo Usuarios Registrados).

Agradecimientos al usuario gdljjrod por acercarnos esta versión.
4.3578
Tu voto: Ninguno Votos totales: 4.4 (109 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

Consulta

Buen dia soy nuevo en esto, disculpen la pregunta, se que quiza es obvio pero prefiero preguntar a estropear el PSP;

cuando se refieren a:

1.-Descargamos los Modulos del PopsLoader y extraemos el contenido del RAR en la Raiz de la memoria del PSP se refieren a la memoria FLASH del PSP, ya que cuando se conecta el PSP al PC solo muestra la Memory Stick

Gracias y saludos. 

Imagen de _-Viciuz-_

Memory Stick

Memory Stick

No me aparace la opcion de escoger el modulo

Hola tengo 6.61 e intente este tutorial pero al abrir el final fantasy ix no me  aparece la opcion de escoger el pops ni apretando a la R, cheque en el recovery menu en plugins y el pops esta activado, despues de la advertencia de seguridad y salud el juego se sale y dice que es imposible iniciar el juego, gracias por su ayuda de antemano

 


Carlos Escalera Rocha

Imagen de _-Viciuz-_

Juego dañado

tiene la pinta de que el juego está dañado 

No me funciona v4i en 6.61 me 2.3

tengo uns PSP 1001 y estaba en 6.60 y el popsloader me funcionaba sin problemas, al actualizar a 6.61 dejo de funcionar e instale esta nueva version, pero me pasa lo mismo. Pantalla negra y el PSP se apaga, solo funciona con el "original from flash". Utilizo mayormente el pops 3.72 para el MTV music generator que funcionaba perfecto con popsloader en 6.60. De hecho solo actualice a 6.61 porque pense era necesario para usar la nueva release oficial de megaman legends 2. Hasta el CXMB plugin me dejo de funcionar. Alguna ayuda o recomendacion para solucionar mi problema?.....saludos.

Imagen de _-Viciuz-_

Si te da mas problemas

que soluciones, te recomendaría bajar a 6.60.

Suerte!

entiendo, como puedo bajar a

entiendo, como puedo bajar a 6.60 nuevamente?

Imagen de _-Viciuz-_

Tienes tres opciones

Chronoswitch Downgrader

6.60 ME Time Machine

Hellcat Recovery Flasher (Con este ultimo downgradeas a 5.00 y despues actualizas a 6.60)

Suerte!

volvi a 6.60 y tuve que

volvi a 6.60 y tuve que descargar otro posploader v4g porque al parecer estas versiones no oficiales no me funcionaron. Gracias por sus respuestas.

IMPORTANTE

Popsloader en psp go, psp street y casi todas las 3000 solo funciona hasta la versión 3.52 y a partir de la 6.20 inclusive. Las versiones entre 3.52 y 6.20 se bloquean y reinician la psp. Que los administradores incluyan esta información por favor.

muchas gracias

muchas gracias

Imagen de Guardian Ampharos

Gracias

Ahora ya entiendo.... serias tan amable de pasarme una pagina donde se descarguen juegos de p1? jajaja

Busca en Google Emuparadise

Busca en Google Emuparadise

Imagen de Guardian Ampharos

Novato al habla

Saludos, disculpen mi ignorancia pero ¿para que sirven los pops? gracias de antemano

Imagen de sapiux99

para emular los juegos de la

para emular los juegos de la PS1, cada vercion de firmware tiene su pops entonces algunos juegos de PS1 funcionan en una vercion de pops y en otra no

Entonces este plugin te deja escoger que vercion de pops quieres para tu juego de PS1

Ejemplo Resident Evil 2 solo me funionaba bien en el pops 3.02 o 3.40 ( no recuerdo bien),en otro pops no funciona o se queda pantalla negra cuando entras ala comisaria


Disculpe

La gran molestia, pero ha intentado jugar el parasite eve 2? no puedo jugarlo, es un autentico problema. Tengo el 6.60 pro b y no puedo jugarlo aun. 

Espero me pueda ayudar. Gracias.

Imagen de war3694

Problemas con suspension

Lo mismo que con el oficial en el popsloader 3.72 que se supone que es el mejor para el final fantasy VII al suspender se queda pillado si alguen sabe alguna algo o alguna version que no se quede pillada al suspender se lo agradeceria mucho

 

Imagen de Kenji_Brony

Problema al poner en suspension la PSP

Hola, he instalada todo como se debe y me va perfecto, pero tengo un problema cuando estoy en un juego de psx usando un pops k no es el de mi memory, pongo en suspension la psp, luego al prenderla se keda la pantalla negra un rato y se apaga, es un fallo del plugin? tengo PSP Slim 3010 con PRO 6.60, he probado con el POPSLOADER y tambien me ocurre lo mismo, de ahi en fuera todo funciona muy bien, de antemano muchas gracias espero k haya solucion.

Imagen de Frozen-heart

No Funciona.

He probado convirtiendo muchos de mis Cds de PSX y nada con el unofficial Pops no me carga ninguno volvere a usar el POPSLOADER oficial que aunque use el Bridge funcina bien.

Ojala corrigan este plugin.

Imagen de gdljjrod

Raro

Es el que mejor me funciona para ciertos juegos que requieren popsloaders (ya que en si tengo casi todos mis juegos de PSX corriendo en oiginal from flash)...Tendrás el CFW PRO C2??


 

Muchas Gracias

le agradesco el aporte ya puedo jugar de nuevo el mortal trilogy, gracias de nuevo.

Imagen de snakegear5

psp 2000 6.20 no funciona con la pops 6.60

porque sera? sera que este dañada los modulos o solo que no es compatible alguien tiene la idea si solo es fallo de mi psp no es del juego  porque eh visto que talvez la eboot este dañada y no es asi solo se apaga cuando elijo el modulo 6.60 osea que nose que sea


m33... juegos ok, boton HOME no

En mi PSP 2000 con CFW 5.00m33-6 si carga los juegos correctamente, pero no funciona el botón HOME (y no puedo entrar a las opciones y lo que es peor para salir del juego tengo que retirar la pila):(, nadie sabe que se puede hacer?

Imagen de gdljjrod

Solo

Solo te falla ese botón en los juegos PSX o en isos también??'

hola, tengo psp slim version 6.60 me1,8

descargue de COOLrom 2 juegos en formato bin y cue. los pase a iso con cdburner xp y extraje los eboots con popsconverter, con el popsloader la psp de queda pantalla en negro y no pasa, le cambie velocidad de normal a rapida, pero nada. me descargue otro juego de psx para psp(de pequepsp)en eboot para comprobar si era el archivo ,pero este solo da error80010016, ni me deja utizar popsconverter, no se si sera la version que no es compatible con mi psp, enhorabuena por el foro y a espera de respuesta.

PSP se apaga

Saludos.. necesito un poco de ayuda... he instalado el plugin posloader pero no me funciona pues , una vez que abro el juego presionando R me aparece el menu de seleccion y cuando selecciono cualquier version el psp se apaga, ya he comprobado que esten en el lugar adecuado los archivos, incluso lo borre completamente y lo volvi a instalar pero el psp se sigue apagando cuando quiero jugar :/...

 

 

ayuda

mi psp se apago y noha vuelto a prender

Imagen de _-Viciuz-_

Que version

de Custom Firmware tienes?

Tengo CFW 6.60 PRO C

Tengo CFW 6.60 PRO C

Imagen de _-Viciuz-_

Te pasa solo con un juego

o con todos? si solo te pasa con uno, puede que el EBOOT este dañado o mal convertido.

Por otro lado, tambien puedes intentar con el POPSloader normal.

Suerte!

Me pasa con todos los de PSX,

Me pasa con todos los de PSX, tambien probe con el popsloader normal... y bueno otra cosa he estado probando con las distintas versiones y me he dado cuenta que los juegos me funcionan solo ne 2 versiones el 3.52 y el 6.39, y en las versiones 4.00 y otra que olvide el numero, no funciona pero por lo menos no se apaga... el problema es que algunos juegos no funcionan correctamente en las dos versiones que encontre que me funcionan. 

Imagen de _-Viciuz-_

Que raro

pues asegurate que estén en la carpeta correcta, que ningun nombre tenga caracteres raros (simbolos), tambien checa que no tengas otros plugins activados que te esten jugando una mala pasada, tambien puedes intentar formateando tu Memory Stick (respaldando tus datos primero) y reestableciendo ajustes predeterminados (desde el menu ajustes).

Suerte!

Pues ya lo he solucionado...

Pues ya lo he solucionado... es raro, mi hermano me paso una version un poco mas antigua del plugin y me ha funcionado a la perfeccion, no se que tengan esta unofficial y la otra oficial que no me funcionan :s... 

Igual gracias por la ayuda! :)

****

Me ocurre exactamente lo mismo. Lo genial es que se lo instalé a dos amigos, uno con una 1000 y otro con una 2000, y les va perfectamente, pero a mi en mi 3000 no. Y eso que he usado los mismos programas y arquivos. He intentado con la oficial, con esta, cambiando de versión del pro c al pro b10, he desactivado todos los plugins... y nada, no me va el pops con ningún juego de psx, y he intentado por lo menos tres en varias versiones. Y lo mejor es que en mis amigos les va. Intentaré ahora con una versión más antigua del pops, ¿pero de verdad no hay ninguna solución? Tiene que tener una explicación...


Editado: El uso de palabras inadecuadas podría resultar ofensivo para ciertos usuarios y va en contra de las Normas de la Comunidad, antes de volver a postear por favor revíselas.| Rober Galarga

Imagen de gdljjrod

Algo no haces bien

Mira checa que cuando inicias un juego PSX deja apretado el botón R para ver si accedes al menu de los pops, si es así entonces si está bien instalado el plugin...Checa que tengas los modulos y el plugin correctamente en la carpeta seplugins/popsloader y pues activar el plugin en POPS.TXT


 

****

Lo dejo apretado, y se me abre el menu este, así que bien instalado está. He revisado los archivos, y me salen todos... además, tengo bien el pops.txt y todo D:


Editado: El uso de palabras inadecuadas podría resultar ofensivo para ciertos usuarios y va en contra de las Normas de la Comunidad, antes de volver a postear por favor revíselas.| Rober Galarga

****

Según he leído, en psp 3000 y go solo funciona el 3.52 y de la 6.20 en adelante.

Deberíais poner esa información por algún lado, no? Para ahorrarnos a algunos horas de búsqueda.


Editado: El uso de palabras inadecuadas podría resultar ofensivo para ciertos usuarios y va en contra de las Normas de la Comunidad, antes de volver a postear por favor revíselas.| Rober Galarga

Imagen de _-Viciuz-_

A ver

por favor, no uses ese titulo, tus mensajes han sido ocultados y serán visibles cuando un moderador se encargue de ellos.

Ahora, si te sale el menú, hay que intentar con todos los numeros de pops, si no arranca ningun juego, significa que tu juego está dañado y es problema ajeno al plugin.

Heces

Oh vaya. Perdona por la ofensa. 

Sobre eso... lo intenté con varios juegos, juegos que funcionaron perfectamente en las psp de mis amigos. Uno de ellos ahora mismo se lo está pasando, así que no creo que sea problema del juego. Sí, lo intenté con varios de los plugins, en todos los juegos. Solo funcionó el 3.52 y los pops modernos. Y además tampoco es fallo de mi psp, ya que leí esto mismo en el mismo post de popsdeco, en wololo.

Se me queda la pantalla negra

Tengo una psp go 6.60 pro-b9 y cual de todos los pops tengo que elegir para jugar al resident evil 2 leon o claire.creo que tiene que ser el 6.60 pop pero cuando lo pongo se me queda negro!!!!QUE HAGO!??gracias


DIEGO

Imagen de _-Viciuz-_

Intenta

con todos, alguno debe de funcionar, y si no, significa que tu EBOOT esta dañado ;)

agregar lineas de funcionamiento

Saludos a  todos ,  por mucho buscar   creo que soy demasiado ignorante y no se hacer lo siguiente, o no lo entiendo : 4.- Agregamos la linea de Funcionamiento al archivo "POPS.TXT", dentro de la carpeta Seplugins:

  • ms0:/seplugins/popsloader/popsloader.prx 1   (Para PSP "normal")
    ef0:/seplugins/popsloader/popsloader.prx 1     (Para PSP GO!)

no se agregar esas lineas o lo que haya que hacer con ello por mas  que intento leer  tutos  y buscar informacion   ,  podeis echarme un cable

Imagen de esmjanus

...

Al entrar a tu memory stick o en la memoria interna (en el caso del PSP GO) debes tener una carpeta llamada seplugins, si no es asi, creas una nueva carpeta y le pones por nombre seplugins.

Dentro de la carpeta sepluins creas un archivo de texto llamado pops.txt (lo puedes crear con cualquier editor de texto, por ejemplo el block de notas)

Abres al archivo pops.txt y si lo vas a activar desde la memory stick pones el texto:

ms0:/seplugins/popsloader/popsloader.prx 1

Si lo vas a cargar desde la memoria interna en caso de que tengas PSP GO pones el texto:

ef0:/seplugins/popsloader/popsloader.prx 1

Listo, con eso ya tendras activado el popsloadar, espero que haya quedado un poco mas claro y no mas dudoso XD.

Saludos

Muchas gracias por la  ayuda

Muchas gracias por la  ayuda , de todas  formas al descomprimir los archivos del ultimo pops , en la raiz de la  stick  ya  aparece el archivo de  texto con esa linea , tonces no hay na que hacer no ??? :) :)

aun asi  sigue sin cargarme el resident evil 3 , se queda en negro  negro al iniciar el juego .   tengo el 6.60 ME 1.8 :( 

Imagen de jorge_97

Pulsa R al iniciar el juego y

Pulsa R al iniciar el juego y vas probando con las diferentes opciones, alguna debe de funcionar :D

Salu2

Os lo voya poner chungo 

Os lo voya poner chungo  jajaja , no me funciona ni uno !!! jajaja , he probado con varios  resident evil 3 cada pops, incluso con mi juego psx original conviertiendolo con el psx2psp   y nada :D jajaja   soy un crack del desastre mas que  llorar me ha dado por  reir !!

 

Imagen de gdljjrod

Mira

Cuando se te ponga en pantalla negra presiona el botón HOME para entrar al menú de configuración y debes pone rla velocidad de carga en modo rápido.


 

Imagen de jorge_97

...

Jajajaj tampoco es para llorar :D

Bueno quizá sea el tipo de PSP o el CF.

Yo recuerdo haber jugado, tengo PSP SLIM con CF PRO 6.20

Salu2


Risa Dos años en SCENEBETA Risa

Click aquí para ver la Entrada de Bitácora.

Conecta por usb tu psp.

Conecta por usb tu psp. Dentro de la carpeta seplugins encontrarás un archivo llamado pops.txt (si no existe, crea uno con un editor de texto plano como el bloc de notas), ábrelo y agrega la línea que corresponda, según el modelo de tu psp (es la misma línea para psp 1000,2000,3000, y e1000, la que dice "normal"). Guarda el archivo, reinicia tu psp y listo.

Hasta ahora me ha funcionado

Hasta ahora me ha funcionado con todos los EBOOTS que dispongo.

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.